uuid: 09ac1e85-e7e9-4984-83c1-b641a42f85c0
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_text_title
    - paragraphs.paragraphs_type.simple_text
id: paragraph.simple_text.field_text_title
field_name: field_text_title
entity_type: paragraph
bundle: simple_text
label: Título
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
